Skip to content
This repository has been archived by the owner. It is now read-only.
Permalink
Browse files
CB-13294 Updated version and RELEASENOTES.md for release 1.2.0 (via c…
…oho)
  • Loading branch information
stevengill committed Sep 18, 2017
1 parent 15a3427 commit be2a46be8def13fcc0ecee38fe5f95da6f599176
Showing 3 changed files with 14 additions and 4 deletions.
@@ -20,6 +20,10 @@
-->
# Release Notes

### 1.2.0 (Sep 18, 2017)
* [CB-12730](https://issues.apache.org/jira/browse/CB-12730) Integrate this plugin into `cordova-android@6.3.0` and deprecate this plugin as it is no longer needed.
* [CB-12730](https://issues.apache.org/jira/browse/CB-12730) Prevent plugin from installing with `cordova-android >= 6.3.0`

### 1.1.0 (Nov 02, 2016)
* [CB-11625](https://issues.apache.org/jira/browse/CB-11625) Adding the `BuildConfig` fetching code as a backup to using a new preference
* Add github pull request template
@@ -1,7 +1,7 @@
{
"name": "cordova-plugin-compat",
"description": "[DEPRECATED] This repo is for remaining backwards compatible with previous versions of Cordova.",
"version": "1.2.0-dev",
"version": "1.2.0",
"homepage": "http://github.com/apache/cordova-plugin-compat#readme",
"repository": {
"type": "git",
@@ -12,9 +12,15 @@
},
"cordova": {
"id": "cordova-plugin-compat",
"platforms": ["android"]
"platforms": [
"android"
]
},
"keywords": ["ecosystem:cordova", "ecosystem:phonegap", "cordova-android"],
"keywords": [
"ecosystem:cordova",
"ecosystem:phonegap",
"cordova-android"
],
"engines": {
"cordovaDependencies": {
"<1.2.0": {
@@ -18,7 +18,7 @@
under the License.
-->
<plugin
xmlns="http://cordova.apache.org/ns/plugins/1.0" id="cordova-plugin-compat" version="1.2.0-dev">
xmlns="http://cordova.apache.org/ns/plugins/1.0" id="cordova-plugin-compat" version="1.2.0">
<name>Compat</name>
<description>[DEPRECATED] Cordova Compatibility Plugin</description>
<license>Apache 2.0</license>

0 comments on commit be2a46b

Please sign in to comment.